[song]
name=Clear Eyes Clear Skies
artist=Myrone
album=Drift Stage, Vol. 1
genre=Synthrock
year=2016
charter=Chezy
preview_start_time=66051
icon=charts
album_track=6
diff_band=-1
diff_guitar=3
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=4
video_start_time=0
delay=0
song_length=206655
loading_phrase=Myrone is a Los Angeles-based producer, known for his prominent use of guitar in his productions. This track is on the soundtrack for Drift Stage, a game known for its resemblance of 1980's arcade racing games such as OutRun.
